.constructor, 
.constructor p, 
.constructor span,
.constructor h1,
.constructor h2,
.constructor h5 {
	color: #18181A;
}
.constructor .row {
	/*margin-left: 0;
	margin-right: 0;*/
}
.constructor h1 {
	font-family: 'Montserrat';
}
.constructor h2 {
	margin-bottom: 40px;
	font-family: 'Montserrat';
	font-style: normal;
	font-size: 24px;
	line-height: 120%;
}
.constructor .not_end {
	background-color: #F6F6F6;
	position: relative;
}
.constructor .not_end .col {
	position: relative;
}

.constructor .head_ban img {
	width: 100%;
}

.constructor .drop {
	position: absolute;
	top: 0;
	right: 0;
	color: #18181A;
	padding-right: 1.5%;
	border: none;
	background: transparent;
}
.constructor .drop:hover {
	text-decoration: underline;
}
.constructor .not_end,
.constructor .available_constructor {
	padding: 3% 0 2%;
}
.constructor .item_wrapper {
	background: #fff;
	border-radius: 8px;
	padding: 20px;
	margin: 0 20px 0 0;
	height: 100%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.load_btn {
	background: linear-gradient(90deg, #fdc623 -18%, #e2197c 45%, #d42e11 118%);
	border: none;
	border-radius: 5px;
	padding: 10px 20px;
	color: #fff;
	font-size: 12px;
}
.load_btn:hover {
	box-shadow: inset 2px 2px 2px 0px rgb(255 180 180 / 41%), inset -2px -2px 2px 0 rgb(157 77 77 / 70%) !important;
}
.load_btn:active {
	box-shadow: inset 2px 2px 2px 0px rgb(76 76 76 / 41%), inset -2px -2px 2px 0 rgb(135 92 92 / 70%) !important;
}
.constructor .item_wrapper p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 125%;
}
.constructor .item_wrapper span {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
}
.constructor .responsive {
	display: flex;
	align-items: center;
	padding: 40px 0;
}
.constructor .responsive .slick-arrow {
	width: 33px;
}
.constructor .responsive .slick-arrow.pre {
	margin-right: 5px;
	cursor: pointer;
}
.constructor .responsive .slick-arrow.next {
	margin-left: 5px;
	cursor: pointer;
}
.constructor .slick-dots li {
	background: #D9D9D9;
	border: none;
}
.constructor .slick-dots .slick-active {
	background: #18181A;
	border: none;
}

.constructor .filt {
	display: flex;
	margin-bottom: 60px;
	position: relative;
}
.constructor .filt_name {
	margin-right: 40px;
}
.constructor .filt_item {
	margin-right: 10px;
	font-size: 14px;
	padding: 3px 8px 4px;
	border: 1px solid #CDCDCD;
	border-radius: 12px;
	line-height: 100%;
	display: flex;
    align-items: center;
    color: #18181A;
    background: transparent;
}


.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
	width: 133px !important;
    padding: 0;

}
.bootstrap-select:focus-visible {
	outline: initial;
}
.constructor .dropdown-toggle {
	background: transparent;
	margin-right: 40px;
	font-size: 14px;
	padding: 4px 8px;
	border-radius: 12px;
	line-height: 100%;
	display: flex;
    align-items: center;
    color: #18181A !important;
    margin: 0;
    border: none;
}
.constructor .dropdown-toggle:hover {
	background: transparent;
	border: none;
	padding: 4px 8px;
}
.constructor .bootstrap-select .dropdown-toggle:focus {
	outline: none !important;
}
.constructor .show>.btn-light.dropdown-toggle {
	background: #D9D9D9;
	border-color: #cdcdcd;
}
.constructor .bootstrap-select .dropdown-toggle .filter-option {
	padding: 0;
	border: none;
	color: #18181A;
	position: relative;
}
.constructor .dropdown.bootstrap-select {
	position: initial;
}
.constructor .bootstrap-select .dropdown-menu li {
	width: max-content;
    margin-right: 10px;
}
.constructor .dropdown_item.selected {
	background: #D9D9D9;
}
.dropdown_item.selected:after {
	content: url('img/close.svg');
	border-style: none;
	font-weight: 300;
    right: 7px;
    top: 4px;
    position: absolute;
}
.constructor .dropdown_spec_items.show {
	display: flex !important;
}
.constructor .dropdown-toggle:after {
	content: "";
    width: 12px;
    height: 6px;
    background-image: url(../images/construct_img/down.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
    border: none;
    margin-top: 2px;
}
.constructor .show .dropdown-toggle:after {
	transform: rotate(180deg);
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg);
}

.constructor .dropdown-menu {
    border: none;
    background: transparent;
    transform: none !important;
    top: 31px !important;
    min-height: min-content !important;
}
.constructor .bootstrap-select.show-tick .dropdown-menu li a span.text {
    margin-right: 5px;
    line-height: 99%;
}
.constructor .dropdown_item {
	border: 1px solid #CDCDCD;
    border-radius: 12px;
    background: #fff;
    padding: 3px 25px 4px 8px;
    line-height: 100%;
    font-size: 14px;
    margin-right: 10px;
    cursor: pointer;
    position: relative;
}


.constructor .filt_item p {
	line-height: 100%;
	font-size: 14px;
}
.constructor .filt_item.active, 
.constructor .filt_item.choise {
	background: #D9D9D9;
}
.constructor .filt_item.choise img {
/*	content: "";*/
	/*background-image: url(../images/construct_img/close.svg);
    background-size: contain;
    background-repeat: no-repeat;*/
    display: inline-block;
    margin-left: 5px;
    transition: 0.5s;
}
.constructor .filt_item.choise a:hover img {
	transform: scale(1.2);
}

.constructor .filt_item.dropdown p:after {
	content: "";
	width: 11px;
	height: 6px;
	background-image: url(../images/construct_img/down.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}
.constructor .filt_item.dropdown.active p:after {
	transform: rotate(180deg);
    /* All browsers support */
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}
.constructor .const_tabl {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 24px;
}
.constructor .const_tabl_item {
	max-height: max-content;
	border: 1px solid #E9E9E9;
	border-radius: 8px;
	padding: 35px 24px;
	transition: all 0.2s ease-in-out;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.constructor .const_tabl_item:hover {
	box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.12);
}
.constructor .const_tabl_item:hover .const_tabl_item__btn a {
	color: #fff;
    background: #000;
}
.constructor .const_tabl_item img {
	margin-bottom: 30px;
}
.const_tabl_item__img {
	width: 120px; 
	height: 120px; 
	border-radius: 8px; 
	margin: 0 auto 30px;
}
.const_tabl_item__img img {
	max-width: 100%;
    max-height: 100%;
    width: auto;
	height: auto;
}
.constructor .const_tabl_item__title p {
 	font-weight: 600;
	font-size: 18px;
	line-height: 125%;
	margin-bottom: 10px;
	font-family: 'Montserrat';
 }

.constructor .const_tabl_item__text {
	overflow: hidden;
	position: relative;  
}
.constructor .const_tabl_item__text.hidden {
	height: 150px;
}
.constructor .const_tabl_item__text.hidden:after {
	content: "";
	display: block;
	height: 100px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)
}
.constructor .all_desc_btn {
	margin-bottom: 15px;
}

.constructor .const_tabl_item__text ul,
.constructor .const_tabl_item__text li,
.constructor .const_tabl_item__text p {
 	font-size: 14px;
	line-height: 150%;
	margin-bottom: 30px;
	font-family: 'Montserrat';
	list-style-type: none;
}
.constructor .const_tabl_item__text li {
 	margin: 8px 0;
 	display: flex;
}

.constructor .const_tabl_item__text li p {
	margin-bottom: 0;
}

.constructor .const_tabl_item__text li::before {
    color: #D9D9D9; /* Цвет маркера */
    content: "▪"; /* Сам маркер */
    padding-right: 10px; /* Расстояние от маркера до текста */
}
.constructor .const_tabl_item__btn a {
	display: block;
	color: #000;
	background: #fff;
	border: 1px solid #000;
	padding: 17px 0;
	width: 100%;
	text-align: center;
	border-radius: 5px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 600;
	transition: all 0.2s ease-in-out;
	font-family: 'Montserrat';
}
.constructor .const_tabl_item__btn a:hover {
	color: #fff;
	background: #000;
}
.constructor .slick-list {
	min-width: 100%;
}
.constructor .slick-slide {
	position: relative;
	min-width: 344px;
	height: 200px;
}

.del_btn {
	position: absolute;
	top: 10px;
	right: 30px;
}
.del_btn img {
	width: 10px;
	height: 10px;
	— moz-transition: all 0.5s ease;
	— webkit-transition: all 0.5s ease;
	— o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.del_btn img:hover {
	— moz-transform: scale(1.3); /* эффект трансформации для Firefox до версии 16.0 */
	— webkit-transform: scale(1.3); /* эффект трансформации для Chrome до версии 26.0, Safari, Android и iOS */
	— o-transform: scale(1.3); /* эффект трансформации для Opera до версии 12.10 */
	— ms-transform: scale(1.3); /* эффект трансформации для IE 9.0 */
	transform: scale(1.3); /* эффект трансформации для других браузеров */
}

.article_top {
	position: absolute;
    top: -11px;
    right: 6px;
}
.article_top .nlmi_ic:hover .path {
    fill: #373939;
}

footer {
	margin-top: 2em;
}
.slick-dots li {
    display: inline-block;
}
.slick-dots li:only-child {
	 display: none;
}
